Debian Bug report logs - #646340
nmu: yiff_2.14.5-7

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Sun, 23 Oct 2011 12:45:05 UTC

Severity: normal

Tags: sid, wheezy

Merged with 646669

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#646340; Package release.debian.org. (Sun, 23 Oct 2011 12:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 23 Oct 2011 12:45:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: submit@bugs.debian.org
Subject: nmu: yiff_2.14.5-7
Date: Sun, 23 Oct 2011 14:43:18 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: binnmu


nmu yiff_2.14.5-7 . ALL . -m "Restore liby-dev binary package"

Rationale:
a recent bison upload [0] incorrectly overwrote yiff's liby-dev, which
has been dominated later on. A subsequent bison upload fixed previous
mistake [1], yiff's liby-dev has to be restored, though.

Hopefully, binNMUing yiff would be enough to solve the issue, otherwise
I will convert this bug in a request to upload a fixed yiff with proper
epoch to restore missing binaries.

[0] http://packages.qa.debian.org/b/bison/news/20111003T063216Z.html
[1] http://packages.qa.debian.org/b/bison/news/20111011T161715Z.html




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#646340; Package release.debian.org. (Tue, 01 Nov 2011 16:03:53 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 01 Nov 2011 16:03:53 GMT) Full text and rfc822 format available.

Message #10 received at 646340@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Luca Falavigna <dktrkranz@debian.org>, 646340@bugs.debian.org
Subject: Re: Bug#646340: nmu: yiff_2.14.5-7
Date: Tue, 1 Nov 2011 16:42:34 +0100
On Sun, Oct 23, 2011 at 14:43:18 +0200, Luca Falavigna wrote:

> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: binnmu
> 
> 
> nmu yiff_2.14.5-7 . ALL . -m "Restore liby-dev binary package"
> 
> Rationale:
> a recent bison upload [0] incorrectly overwrote yiff's liby-dev, which
> has been dominated later on. A subsequent bison upload fixed previous
> mistake [1], yiff's liby-dev has to be restored, though.
> 
> Hopefully, binNMUing yiff would be enough to solve the issue, otherwise
> I will convert this bug in a request to upload a fixed yiff with proper
> epoch to restore missing binaries.
> 
dak really shouldn't allow this to work.  Scheduled, though, let's see
if it's enough.

Cheers,
Julien




Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Tue, 01 Nov 2011 16:42:08 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Tue, 01 Nov 2011 16:42:08 GMT) Full text and rfc822 format available.

Message #15 received at 646340-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Luca Falavigna <dktrkranz@debian.org>, 646340-done@bugs.debian.org
Subject: Re: Bug#646340: nmu: yiff_2.14.5-7
Date: Tue, 1 Nov 2011 17:38:17 +0100
On Tue, Nov  1, 2011 at 16:42:34 +0100, Julien Cristau wrote:

> On Sun, Oct 23, 2011 at 14:43:18 +0200, Luca Falavigna wrote:
> 
> > Hopefully, binNMUing yiff would be enough to solve the issue, otherwise
> > I will convert this bug in a request to upload a fixed yiff with proper
> > epoch to restore missing binaries.
> > 
> dak really shouldn't allow this to work.  Scheduled, though, let's see
> if it's enough.
> 
Looks like that worked, they're all yours now (in NEW).  Closing.

Cheers,
Julien




Forcibly Merged 646340 646669. Request was from Philipp Schafft <lion@lion.leolix.org> to control@bugs.debian.org. (Fri, 04 Nov 2011 14:09:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 03 Dec 2011 07:34:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:01:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.